=== debian/control ===
Source: zentyal-mailfilter
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Uploaders: Daniel Joven Gracia <djoven@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2
Homepage: http://www.zentyal.org/
Vcs-Browser: https://github.com/zentyal/zentyal/tree/master/main/squid
Vcs-Git: https://github.com/zentyal/zentyal.git

Package: zentyal-mailfilter
Architecture: all
Pre-Depends: gnupg, zentyal-core
Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0),
         zentyal-firewall, zentyal-mail, zentyal-antivirus, gnupg,
         amavisd-new, spamassassin, spamc, dovecot-antispam, libnet-dns-perl,
         arj, unrar-free, p7zip, razor, pyzor, libmail-spf-perl,
         libnet-libidn-perl, ${misc:Depends}
Description: Zentyal - Mail Filter
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module adds a mail filter server to your Zentyal installation, allowing to
 scan mails to filter viruses and spam.
